Subject: Re: [aqm] [iccrg] Fwd: New Version Notification for draft-irtf-iccrg-tcpeval-01.txt

From: Dave Taht <[email-masked]>
Date: Sun, 6 Jul 2014 11:55:44 -0700

I like what I see here. I will have a few suggestions for the text after
the (USA) holiday...
On Jul 4, 2014 5:11 AM, "David Ros" <[email-masked]> wrote:

> Dear all,
>
> After a long hiatus, we have finally posted an update to the TCP
> evaluation suite. Comments are welcome.
>
> Besides mostly editorial fixes, the main changes wrt version -00 that
> David Hayes presented in Berlin (*) concern parameter values for several
> scenarios (some have been fixed, some have been added).
>
> (*) We just realised version -00 never got posted to the IETF datatracker,
> so there was only a "privately-hosted" version online; we've just fixed
> this omission. Our apologies.
>
> Thanks,
>
> David (as individual)
>
>
> Begin forwarded message:
>
> > From: [email-masked]
> > Subject: New Version Notification for draft-irtf-iccrg-tcpeval-01.txt
> > Date: 4 Jul 2014 13:50:53 GMT+2
> > To: Lachlan L.H. Andrew <[email-masked]>, "Lachlan L.H.
> Andrew" <[email-masked]>, David Hayes <[email-masked]>,
> Sally Floyd <[email-masked]>, David Ros <[email-masked]>, "David Ros" <
> [email-masked]>, "Sally Floyd" <[email-masked]>, "David Hayes" <
> [email-masked]>
> >
> >
> > A new version of I-D, draft-irtf-iccrg-tcpeval-01.txt
> > has been successfully submitted by David Ros and posted to the
> > IETF repository.
> >
> > Name:         draft-irtf-iccrg-tcpeval
> > Revision:     01
> > Title:                Common TCP Evaluation Suite
> > Document date:        2014-07-04
> > Group:                iccrg
> > Pages:                34
> > URL:
> http://www.ietf.org/internet-drafts/draft-irtf-iccrg-tcpeval-01.txt
> > Status:
> https://datatracker.ietf.org/doc/draft-irtf-iccrg-tcpeval/
> > Htmlized:       http://tools.ietf.org/html/draft-irtf-iccrg-tcpeval-01
> > Diff:
> http://www.ietf.org/rfcdiff?url2=draft-irtf-iccrg-tcpeval-01
> >
> > Abstract:
> >   This document presents an evaluation test suite for the initial
> >   assessment of proposed TCP modifications.  The goal of the test suite
> >   is to allow researchers to quickly and easily evaluate their proposed
> >   TCP extensions in simulators and testbeds using a common set of well-
> >   defined, standard test cases, in order to compare and contrast
> >   proposals against standard TCP as well as other proposed
> >   modifications.  This test suite is not intended to result in an
> >   exhaustive evaluation of a proposed TCP modification or new
> >   congestion control mechanism.  Instead, the focus is on quickly and
> >   easily generating an initial evaluation report that allows the
> >   networking community to understand and discuss the behavioral aspects
> >   of a new proposal, in order to guide further experimentation that
> >   will be needed to fully investigate the specific aspects of such
> >   proposal.
> >
> >
> >
> >
> > Please note that it may take a couple of minutes from the time of
> submission
> > until the htmlized version and diff are available at tools.ietf.org.
> >
> > The IETF Secretariat
> >
>
> _______________________________________________
> iccrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/iccrg
>